> # NAME

> PointScaleEnable - 3D API point scale enable

> # USAGE

> PointScaleEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable Direct3D camera space point scaling. See the D3DRS_POINTSCALEENABLE render state description for DirectX 9.

> The standard reset callback sets the PointScaleEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> PointScale_A, PointScale_B, PointScale_C, PointSizeMax, PointSizeMin, PointSize, VertexProgramPointSizeEnable